package org.jerrymouse.chineseCalendar.model.atom;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.junit.Before;
import org.junit.Test;

public class BirthdayAtomTest {
	Log logger = LogFactory.getLog(BirthdayAtomTest.class);

	@Before
	public void setUp() throws Exception {
	}

	@Test
	public void testAdd() {
	}

	@Test
	public void testGetFeed() {
	}

	@Test
	public void testInit() throws Exception {

	}
}
